Bug 798623 - xorg-x11-xfs-1.1.2 is available
xorg-x11-xfs-1.1.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-xfs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 07:07 EST by Upstream Release Monitoring
Modified: 2012-04-25 01:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: xorg-x11-xfs-1.1.2-1.fc17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 01:04:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-02-29 07:07:47 EST
Latest upstream release: 1.1.2
Current version in Fedora Rawhide: 1.1.1
URL: http://xorg.freedesktop.org/archive/individual/app

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Account closed by user 2012-03-15 11:57:11 EDT
This minor maintenance release contains a number of fixes for issues
found by static analysis and compiler warnings, code & doc cleanups,
and build configuration improvements.

Alan Coopersmith (15):
      Make config.cpp rule compatible with Solaris make
      resync font-path checking with xserver's configure.ac
      Remove dependency on libFS, the client-side library
      Fix gcc -Wwrite-strings warnings for initialization with string literals
      Add _X_ATTRIBUTE_PRINTF to error reporting functions
      Fix warnings about mismatched printf arg types
      Add _X_NORETURN to declarations of functions that exit
      Don't pass a static string to TRANS(GetReopenInfo)
      Constify string argument to MakeAtom
      Make CONFIG_ERR_* values be strings instead of indexes in ConfigErrors array
      Fix printf format errors found by gcc now that it can check
      Move os/config.h into os/config.c
      Use config.h for autoconf output now that there's no conflict
      Call malloc, not xalloc
      xfs 1.1.2

Gaetan Nadon (6):
      config: HTML file generation: use the installed copy of xorg.css
      doc: use common makefile for developers documentation
      config: fix distcheck for config.cpp
      devbook.am: maintenance update from docbook.am
      docs: use the &fullrelvers; entity to set X11 release information
      xfs-design: add missing legal text for Copyright holder

Martin Jansa (1):
      config: look for fontpath.d only if --with-default-font-path wasn't specified #31290
Comment 2 Fedora Update System 2012-04-09 17:28:09 EDT
xorg-x11-xfs-1.1.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-xfs-1.1.2-1.fc17
Comment 3 Fedora Update System 2012-04-10 16:21:31 EDT
Package xorg-x11-xfs-1.1.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-xfs-1.1.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5615/xorg-x11-xfs-1.1.2-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-25 01:04:55 EDT
xorg-x11-xfs-1.1.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.